sonar.projectKey=wearelautre_bookshelf-mobile
sonar.organization=wearelautre

# This is the name and version displayed in the SonarCloud UI.
#sonar.projectName=bookshelf-mobile
#sonar.projectVersion=1.0

# Source code location.
# Path is relative to the sonar-project.properties file. Defaults to .
# Use commas to specify more than one folder.sonar.sources=lib
sonar.sources=lib
sonar.tests=test

# Encoding of the source code. Default is default system encoding.
sonar.sourceEncoding=UTF-8

# Allows reuse of an existing analyzer report
# sonar.dart.analysis.reportPath=

# Analyzer mode
# Can be:
# - flutter (flutter analyze) - default
# - dart (dart analyze)
# - legacy (dartanalyzer)
sonar.flutter.analyzer.mode=flutter